

CREATE TABLE CATEGORY_SCHEME
(
	CAT_SCH_ID BIGINT NOT NULL,
    IS_PARTIAL BOOL NOT NULL DEFAULT FALSE,
	PRIMARY KEY (CAT_SCH_ID),
	KEY (CAT_SCH_ID),
	KEY (CAT_SCH_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
